package com.sino.publicclass.mapService;

import java.util.Map;

public class SpatialInfo {
	private String province;
	private String city;
	
	private Map<String,String> crossMap;
	
	private Map<String,String> roadMap;
	
	private Map<String,String> poiMap;
    
	
	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public Map<String, String> getCrossMap() {
		return crossMap;
	}

	public void setCrossMap(Map<String, String> crossMap) {
		this.crossMap = crossMap;
	}

	public Map<String, String> getRoadMap() {
		return roadMap;
	}

	public void setRoadMap(Map<String, String> roadMap) {
		this.roadMap = roadMap;
	}

	public Map<String, String> getPoiMap() {
		return poiMap;
	}

	public void setPoiMap(Map<String, String> poiMap) {
		this.poiMap = poiMap;
	}


	

}
